
/* PARAGRAPHS 
-------------------------------------------- */
.typography p { 
	margin: 0 0 8px 0;
	line-height: 16px;
}

/* LINKS 
-------------------------------------------- */

.typography a { 
 	text-decoration: underline;
	color: #006838;
}
	.typography a:visited {
		color: #8DC63F;
	}
	.typography a:hover { 
 		text-decoration: none; 
	}

	/* LINK ICONS - shows type of file
	------------------------------------ */
	.typography a[href$=".pdf"],
	.typography a[href$=".PDF"],
	.typography a.pdf {
		padding: 2px;
		padding-left: 20px;
		background: url(../images/icons/page_white_acrobat.png) no-repeat left center;
	}
	.typography a[href$=".doc"],
	.typography a[href$=".docx"],
	.typography a[href$=".DOC"],
	.typography a.doc {
		padding: 2px;
		padding-left: 20px;
		background: url(../images/icons/page_word.png) no-repeat left center;
	}
	.typography a[href$=".xls"],
	.typography a[href$=".XLS"],
	.typography a.xls {
		padding: 2px;
		padding-left: 20px;
		background: url(../images/icons/page_excel.png) no-repeat left center;
	}
	.typography a[href$=".gz"],
	.typography a[href$=".GZ"],
	.typography a[href$=".gzip"],
	.typography a[href$=".GZIP"],
	.typography a[href$=".zip"],
	.typography a[href$=".ZIP"],
	.typography a.archive {
		padding: 2px;
		padding-left: 20px;
		background: url(../images/icons/page_white_zip.png) no-repeat left center;
	}
	.typography a[href$=".exe"],
	.typography a[href$=".EXE"],
	.typography a.application {
		padding: 2px;
		padding-left: 20px;
		background: url(../images/icons/application.png) no-repeat left center;
	}

		
/* HEADER STYLES 
-------------------------------------------- */


.typography h1 {
	color: #006838; /* Dark Green */
	font-size: 28px;
	line-height: 34px;
	font-weight: normal;
	margin: 5px 0 10px 0;
}
.typography h2 { 
	color: #006838; /* Dark Green */
 	font-size: 20px;
	line-height: 28px;
	font-weight: normal;
	margin: 0 0 10px 0;
}
.typography h2 a { 
	color: #006838 !important; /* Dark Green */
 	font-size: 20px;
	line-height: 28px;
	font-weight: normal;
	margin: 0 0 10px 0;
	text-decoration: none;
}	
.typography h3 {
	color: #006838; /* Dark Green */
	font-size: 18px;
	line-height: 26px;
	font-weight: normal;
	margin: 5px 0px 5px 0px;
}
.typography h4 {
	font-size: 15px;
	line-height: 24px;
	color: #006838; /* Dark Green */
	font-weight: bold;
	margin: 5px 0 5px 0;
}
.typography h5 {
	color: #006838; /* Dark Green */
	font-size: 15px;
	line-height: 24px;
	font-weight: normal;
	margin: 5px 0 5px 0;
}
.typography h6 {
	color: #006838; /* Dark Green */
	font-size: 14px;
	line-height: 22px;
	font-weight: normal;
	margin: 5px 0 5px 0;
}


/* PRE STYLES 
-------------------------------------------- */	
.typography pre {
	font-family: "Courier New", Courier;
	display:block;
	margin: 5px 10px;
	padding: 2px;
	border:1px #cccccc solid;
	background:#333333;
}

/* BLOCKQUOTE
-------------------------------------------- */
.typography blockquote {
	padding-left: 20px;
}

/* LIST STYLING 
-------------------------------------------- */


.typography ul {
	padding-left: 20px;
	margin: 0px 0px 8px 0px;
	list-style-image: url(../images/icons/dot_green.gif);
}

.typography ol {
	padding-left: 20px;
	margin: 0px 0px 8px 0px;
}
	.typography li {
	}

/* TABLE STYLING 
-------------------------------------------- */
.typography table {
	border-collapse: collapse;
}


/* WYSIWYG EDITOR ALIGNMENT CLASSES 
-------------------------------------------- */
.typography .left {
	text-align: left;
}
.typography .center {
	text-align: center;
}
.typography .right {
	text-align: right;
}

/* IMAGES 
-------------------------------------------- */
.typography img {
	border: none;
}
	.typography img.right {
		float: right;
		margin-left: 20px;
		margin-bottom: 20px;
	}
	.typography img.left {
		float: left;
		margin-right: 20px;
		margin-bottom: 20px;
	}
	.typography img.leftAlone {
		display: block;
		margin-bottom: 20px;
	}
	.typography img.center {
		float: none;
		margin-left: auto;
		margin-right: auto;
		display: block;
	}

.typography .captionImage.left {
	float: left;
	margin-right: 20px;
}
	.typography .captionImage.left img.left {
		margin-bottom: 0;
	}
	
.typography .captionImage.right {
	float: right;
	margin-left: 20px;
}
	.typography .captionImage.right img.right {
		margin-bottom: 0;
	}

.typography .captionImage.leftAlone img.leftAlone {
	display: block;
	margin-bottom: 0;
}

.typography .captionImage.center {
	margin: 0 auto;
}

